On 2012-05-19 10:14, Kouhei Sutou wrote:
> Hi,
> 
> In <b40c537b2cade0354e8af694eac0e1de / ruby-forum.com>
>   "Re: GUI with ruby on windows" on Sat, 19 May 2012 17:00:49 +0900,
>   Wybo Dekker <lists / ruby-forum.com> wrote:
> 
>> checking for gobject-2.0... no
> 
> Install libgtk2.0-dev package and try again:
> 
>   % sudo apt-get install -y libgtk2.0-dev
>   % sudo gem install gtk2

That did it, thanks!

-- 
Wybo